states.push({
	id: "disable-ramjet",
	button: "Disable Ramjet",
	action: "Disengaging",
	duration: 2200,
	show: () => isFlagEnabled('ramjet-purchased') && isFlagEnabled('ramjet-enabled'),
	requires: () => {
		if (!isFlagEnabled('ramjet-enabled')) { errorMessage = "Ramjet already deactivated"; }
		return isFlagEnabled('ramjet-enabled');
	},
	run: () => {
		clearFlag('ramjet-enabled');
	},
});